#g-top {
    position: absolute;
    top: -1000px;
}

body::-webkit-scrollbar{
    width: 8px;
    background:#00adf11c;
}

body::-webkit-scrollbar-track{
	-webkit-box-shadow: none;
}

body::-webkit-scrollbar-thumb{
	background-color: #00adf1;
    outline: 1px solid white;
    width: 8px;
}

html body #g-page-surround{
    margin: 0;
    padding:0 0 45px;
}

#g-navigation{
    position: fixed;
    top: 0;
    left:0;
    z-index:99;
    width:100%;
    background: #fffdf7;
    border-bottom:1px solid #eee;
    height:130px;
}

#g-navigation .g-logo{
    width:120px;
    margin:0 0 0 20%;
}

#g-navigation .g-social{
    margin:0 20% 0 0 ;
}

#g-navigation a{
    color:#fbad19;
}

.g-main-nav .g-sublevel > li:hover > .g-menu-item-container, .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
    background: #e1e1e1;
}

#barraTopo{
    background:#000;
}

#barraTopo .platform-content{
    margin:0;
    padding:0;
}

#barraTopo .mobile, #barraTopo .menu .turnOff{
    display:none;
}

#barraTopo .g-content{
    margin:0;
    padding:0 4%;
}

#barraTopo .links, #barraTopo .interior{
    width:auto;
    display:inline-block;
    vertical-align:middle;
}

#barraTopo .links a{
    display:inline-block;
    vertical-align:middle;
    padding:0 5px;
    margin:5px 0;
    border-right:1px solid #fff;
    color:#fff;
    font-size:12px;
    font-family:'Raleway-SemiBold',sans-serif;
}

#barraTopo .links a:hover ,#barraTopo .links a.active{
    color:#fbad19;
}

#barraTopo .interior{
    float:right;
}

#barraTopo .interior a{
    color:#fff;
    font-size:14px;
    font-family:'Raleway-SemiBold',sans-serif;
}

#barraTopo .menu{
    position: absolute;
    right: 4%;
    bottom: 21px;
    z-index:9;
    cursor:pointer;
}

#barraTopo .menu .icon svg{
    width: 25px;
    height: auto;
}

#barraTopo .interior a:hover{
    color:#00adf1;
}

.loader{
	text-align:center;
	margin: 150px 0;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 5px;
  border: 5px solid #00adf1;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #00adf1 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#g-slideshow{
    clip-path:none;
}

#menuMobile{
    background: #fff;
    height: 100%;
    overflow-y: scroll;
    position: fixed;
    padding-bottom: 330px;
    text-align: center;
    left: 0;
    z-index: 99;
    display: none;
}

#menuMobile #accordeonck677{
    background: #f7f7f7;
    text-align: left;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

#accordeonck677 li.level1 > span a, #accordeonck677 li.level2 > span a{
    color: #1d1d1b !important;
    font-size: 16px !important;
}

#menuMobile #accordeonck677 .content_1{
    background:#e4e4e4;
}

#accordeonck677 li.parent > span span.toggler_icon {
    display: none !important;    
}

#accordeonck677 li.level2.active > span a {
    background-color: rgba(0, 0, 0, 0.13);
}

.g-content{
    margin:0;
    padding:0;
}

#g-utility{
    position:relative;
}

/* Partilha */

#partilha{
    position: absolute;
    right: 4%;
    top:10px;
    width: auto;
    z-index:9;
}

#partilha .addtoany_list.a2a_kit_size_32 a > span{
    border-radius:50%;
    background: #000 !important;
}

#partilha .a2a_svg svg{
    width: 26px;
    height: 26px;
    top: 3px;
}

/* Notícias */

#news .g-content{
    padding:0;
    margin:50px 4%;
}

#news .header{
    display:none;
}

#news .header h3{
    font-size:40px;
    color: #00adf1;
    font-family:'Raleway-Bold',sans-serif;
    margin:0 0 30px;
    line-height: 1.2;
}

#news .sideFilter {
    position: fixed;
    width: 30%;
    height: 100%;
    top: 150px;
    left: 0;
    padding: 30px 2% 0 4%;
    background: #fff;
    border-right:1px solid #00adf147;
}

#news .sideFilter h4{
    font-size:21px;
    font-family:'Raleway-Medium',sans-serif;
    margin:10px 0 0;
}

#news .sideFilter input[type="text"]{
    box-shadow:none;
    border: 1px solid #00000033;
}

#news .form-group:nth-child(5), .itemid-289 #news .form-group:nth-child(4) {
    display: none;
}

#news .sideFilter #cleanfilter{
    display:inline-block;
    margin:20px 0 0;
    text-underline-position:under;
    text-decoration:underline;
    cursor:pointer;
}

#news #find{
    position:absolute;
    top:78px;
    right:8%;
}

#news #find svg{
    width: 22px;
    height: auto;
}

#news #find svg path{
    fill:#3c3c3c;
}

#news .noresults{
    min-height:400px;
}

#news .pagecontent, #news .header{
    padding: 0 0 0 30%;
}

#news .item{
    width:30%;
    height:405px;
    display:inline-block;
    vertical-align:top;
    margin:0 1.5% 3%;
    text-align:left;
    box-shadow: 0px 5px 10px #3c3c3c5e;
    position: relative;
}

#news .item:hover{
    box-shadow: 0 0 11px rgb(33 33 33 / 67%);
}

#news .itemImage{
    width:100%;
    height:215px;
    overflow:hidden;
}

#news .itemImage img{
    width:100%;
    max-height:none;
}

#news .iconFixa {
    position: absolute;
    top: 0;
    left: 20px;
}

#news .iconFixa svg {
    width: auto;
    height: 50px;
}

#news .iconFixa svg rect {
    fill: #fbad19;
}

#news .itemContent{
    width:100%;
    padding:10px 20px;
}

#news .date{
    color:#9f9f9f;
    float:right;
    display:inline-block;
}

#news .item .catnivel3{
    display:none;
}

#news .item .cat, #news .item .subcat{
    padding:5px;
    background:#4a9e9a;
    color:#fff;
    display:inline-block;
    font-size:15px;
    margin:0 5px 0  0;
}

#news .item .subcat{
    background: transparent;
    color: #3c3c3c;
    border: 1px solid #3c3c3c8a;
}

#news .item h4{    
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height: 1.2;
    font-family:'Raleway-Semibold',sans-serif;
    color: #00adf1;
}

#news .item h4:hover{
    text-decoration:underline;
    text-underline-position:under;
}

#news .itemDescription{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height:1.2;
}

#news .itemContent .botao {
    display: none;
}

#news .mobile, #news .closeSearch{
    display:none;
}

#news .mobile .searchButton{
    display: inline-block;
    background:transparent;
    border:1px solid #00adf147;
    padding:5px;
    color:#3c3c3c;
    border-radius: 2px;
    margin: 0 0 15px;
}

#news .closeSearch{
    float: right;
    margin: 15px 0;
    padding: 3px 7px;
    border:1px solid #3c3c3c8a;
    border-radius: 3px;
}

#news #submit{
    display:none;
}

/* Detalhe Noticias */
    
#g-mainbar .page-header h1, #g-mainbar .page-header h2{
    margin:40px 0 20px;
    padding: 0 170px 0 0;
    border-bottom:1px solid #fbad1947;
    font-family:'Raleway-Bold',sans-serif;
    color:#000;
    line-height: 1.2;
    font-size: 2.3rem;
    font-weight: 400;
    text-transform: none;
}

#g-mainbar .pull-none.item-image {
    float: right;
    margin-left: 35px;
    margin-bottom: 25px;
}

#g-mainbar .pull-none.item-image img {
    max-width: 500px;
}

#g-mainbar img.pull-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#g-mainbar .item {
    text-align: center;
    margin: 50px 0;
}

#g-mainbar .item .pressRelease, #g-mainbar .item .item-image {
    display: inline-block;
    vertical-align: top;
    padding-right: 1%;
    max-width: 520px;
}

#g-mainbar .item .pressRelease iframe {
    width: 500px !important;
}

#g-mainbar .pressRelease .itens {
    margin-top: 40px;
    text-align: center;
}

#g-mainbar .pressRelease .itens .item {
    display: inline-block;
    vertical-align: top;
    padding-right: 1%;
    max-width: 520px;
}

#g-mainbar .pressRelease .itens .item iframe {
    width: 500px !important;
}


#g-mainbar .multipleImages50, #g-mainbar .multipleImages{
    text-align:center;
    margin:75px 0 45px;
}

#g-mainbar .multipleImages50 .item-image, #g-mainbar .multipleImages .item-image{
    float:none;
    margin:0 .5% 2%;
    width:49%;
    display:inline-block;
    vertical-align:top;
}

#g-mainbar .multipleImages .item-image{
    width:32%;
}

#g-mainbar .multipleImages50 .item-image img, #g-mainbar .multipleImages .item-image img{
    width: 100%;
}


#g-mainbar .modalGaleriaGaleria {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 9999;
    display: none;
    height: 100%;
    width: 100%;
}

#g-mainbar .modalGaleriaGaleria .modalContentGaleria {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px;
    height: 100%;
    width: 100%;
}

#g-mainbar .modalGaleriaGaleria .closeModalGaleria {
    position: fixed;
    top: 55px;
    right: 35px;
    z-index: 999999999999;
    cursor: pointer;
}

#g-mainbar .closeModalGaleria svg {
    width: 50px;
    height: auto;
}

#g-mainbar .modalGaleriaGaleria ul li {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 50px 100px;
    justify-content: center;
    align-items: center;
}

#g-mainbar .modalGaleriaGaleria ul li .imageItem {
    text-align: center;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#g-mainbar .modalGaleriaGaleria ul li img {
    max-height: 800px;
}

#g-mainbar .modalGaleriaGaleria .arrow.prev {
    float: left;
    position: fixed;
    left: 25px;
    z-index: 9999;
}

#g-mainbar .modalGaleriaGaleria .arrow.next {
    float: right;
    position: fixed;
    right: 25px;
    z-index: 9999;
}

#g-mainbar .modalGaleriaGaleria .arrow img {
    width: 60px;
}


#g-mainbar .links100 .buttonLink, #g-mainbar .links33 .buttonLink, #g-mainbar .links25 .buttonLink{
    display:inline-block;
    color:#3c3c3c;
    padding:5px 10px;
    font-weight:100;
    border-radius: 2px;
    border:1px solid #00adf1;
    text-decoration:none;
    margin:0 10px 10px 0;
}

#g-mainbar .buttonLink:hover{
    background:#00adf142;
}

#g-mainbar .video{
    margin: 50px auto;
    text-align: center;
}

#g-mainbar .video .item {
    margin: 0 10px 20px;
    display: inline-block;
    vertical-align: top;
}

#g-mainbar .video iframe {
    width: 500px;
    height: 340px;
}

.pagenavigation a {
    background: #1da097;
    color: #fff !important;
    font-family: 'Raleway-Regular', sans-serif;
    border: 1px solid #1da097;
    font-size: 12px;
}


/* Artigo Modelo */

#g-mainbar h2{
    font-family:'Raleway-Bold',sans-serif;
    margin:10px 0 20px;
    color:#00adf1;
}

#g-mainbar h3{
    font-family:'Raleway-SemiBold',sans-serif;
    margin:10px 0 20px;
    color:#fbad19;
}

#g-mainbar h4{
    font-family:'Raleway-SemiBold',sans-serif;
    margin:10px 0 20px;
    color:#8dc540;
}

#g-mainbar p, #g-mainbar ul li,#g-maindar ol li{
    font-size:17px;
    font-family:'Raleway-Regular', sans-serif;
    color:#1d1d1b;
    text-align:justify;
}

#g-mainbar .corpo .w50 , #g-mainbar .corpo .w33 , #g-mainbar .corpo .w25, #g-mainbar .corpo .center {
    text-align:center;
    margin:50px;
}

#g-mainbar .corpo .w50 img, #g-mainbar .corpo .w33 img, #g-mainbar .corpo .w25 img{
    display:inline-block;
    margin:0 0.5% 1%;
    vertical-align:top;
    width:48%;
}

#g-mainbar .corpo .w33 img{
    width:30%;
}

#g-mainbar .corpo .w25 img{
    width:23%;
}

#g-mainbar .osgalery-cat-tabs {
    display: none;
}

.item-page .botao {
    text-align: center;
    margin: 20px;
    width: 170px;
    display: inline-block;
}

.item-page .botao.l {
    text-align: left;
    display: block;
}

.item-page .botao h2 {
    font-size: 20px !important;
    color: #000 !important;
    background: #fbad1947;
    border: 1px solid #fbad1947;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    margin: 0;
}
.item-page .botao:hover h2 {
    color: #333 !important;
    background: #fff;
}

/* Multimédia */

#videos{
    margin:50px 0;
    padding:0 4%;
}

#videos .header{
    display:none;
}

#videos .header h3{
    font-size:40px;
    color: #00adf1;
    font-family:'Raleway-Bold',sans-serif;
    margin:0 0 30px;
    line-height: 1.2;
}

#videos .multimediaContainer{
    width:auto;
    margin:0;
}

#videos .searchBar {
    position: fixed;
    width: 30%;
    height: 100%;
    top: 150px;
    left: 0;
    padding: 30px 2% 0 4%;
    background: #fff;
    border-right:1px solid #00adf147;
}

#videos .searchBar h3{
    font-size:19px;
    font-family:'Raleway-Medium',sans-serif;
    margin:10px 0 0;
    text-transform:none;
}

#videos .searchBar input[type="text"]{
    box-shadow:none;
    background:transparent;
    border: 1px solid #00000033;
}

#videos .select2-container--bootstrap .select2-selection{
    box-shadow:none;
    background: #fff !important;
    border: 1px solid #00000033 !important;
}

.itemid-291 .select2-container--bootstrap .select2-results__option[aria-selected=true], .itemid-291 .select2-container--bootstrap .select2-results__option:hover,.itemid-291  .select2-container--bootstrap .select2-results__option--highlighted[aria-selected]{
    background:#00adf159 !important;
}

#videos .searchBar #cleanfilter{
    display: inline-block;
    margin: 20px 0 0;
    text-underline-position: under;
    text-decoration: underline;
    cursor: pointer;
    background: transparent;
    border: 0;
    color: #1d1d1b;
    float: none;
    padding: 0;
    font-size: 15px;
}

#videos #find{
    position:absolute;
    top:75px;
    right:7%;
    margin:0;
}

#videos #find svg{
    width: 22px;
    height: auto;
}

#videos #find svg path{
    fill:#3c3c3c;
}

#videos .noresults{
    min-height:400px;
}

#videos .resultsContent, #videos .header{
    padding: 0 0 0 30%;
}

#videos .closeSearch, #videos .mobile{
    display:none;
}

#videos .resultsContent{
    margin:0;
}

#videos .resultsContent .videoItem{
    width: 385px;
    display: inline-block;
    padding: 0;
    margin: 0 10px 40px;
}

#videos .resultsContent .videoItem .imageVideo.iframe{
    height:auto;
}

#videos .resultsContent .videoItem .imageVideo.iframe iframe {
    width: 385px;
    height: 245px;
}

#videos .resultsContent .contentVideo .cat{
    display:none;
}

#videos .resultsContent .contentVideo h3.videoTitle{
    text-transform:none;
}

#videos .resultsContent .popUp{
    background:linear-gradient(45deg, #00adf1 0%, #fdbb2d 100%);
}

#videos .resultsContent .popUp .closePopUp{
    background:transparent;
}

#videos .resultsContent .popUp .closePopUp svg path{
    fill:#fff;
}

/* Contactos*/

 #g-mainbar{
	position: relative;
	padding:0;
}

#g-mainbar .g-content{
    margin:0 4%;
}

.contact .page-header h2{
	display:none;
}

.com-contact h1{
	display:none;
}

.com-contact__container h3{
	display:none;
}

.contact-form{
	width:49%;
	display:inline-block;
	margin-bottom: 25px;
}

#contact-form legend{
	font-size:30px;
	font-weight:bold;
	font-family:'PFDinTextCompPro-Bold', sans-serif;
	color:#000;
	padding-top:10px;
}

#contact-form form{
	background: #fff;
    box-shadow: none;
    border-radius: 20px;
	font-family:'PFDinTextCompPro-Regular', sans-serif;
    color: #000;
}

#contact-form .controls{
	margin-top:20px;
}

#contact-form .controls input, #contact-form .controls textarea {
    color: #000;
    background: #ffffff;
    border-radius: 0px;
    border-bottom: 1px solid #000 !important;
	min-height: 50px;
    border: none;
	font-size:20px;
}

#contact-form .controls input:focus{
	box-shadow:none;
	border-color:#059572;
	color:#000;
}

#contact-form .controls input:hover{
	border-color:#059572;
}


#contact-form .controls textarea:focus{
	box-shadow:none;
	border-color:#059572;
	color:#000;
}

#contact-form .controls textarea:hover{
	border-color:#059572;
}

.contact-form label{
	color:#000;
	font-size:24px;
	font-family: "montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}

.contact-form .form-horizontal .control-group.field-spacer .control-label{
	display:none;
}

.contact-form .controls .btn-primary{
	background: #fff;
	border: 1px solid #eeeeee;
    outline: none;
    color: #f3b75a;
	box-shadow:none;
	font-family: 'PFDinTextCompPro-Bold', sans-serif;
}

.contact-form .controls .btn-primary:hover{
	color: #fff;
	background:#f3b75a;
}

.contact-form .control-label .form-control-feedback{
	display:none;
}

.contact-miscinfo{
	width:48%;
	display:inline-block;	
    vertical-align: top;
	color:#000;
}

.contact-miscinfo .jicons-icons{
	display:none;
}

.contact-miscinfo .dl-horizontal{
	margin-top:0;
}

.contact-miscinfo .dl-horizontal dd {
    margin-left: 100px;
}

.contact-miscinfo span{
	font-size:21px;
	font-family:"montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}

.contact-miscinfo span h3{
	font-family:'PFDinTextCompPro-Bold', sans-serif;
	margin-top: 20px;
}

.contact-miscinfo a{
	color:#e8a449 !important;
	text-decoration:underline;
	font-family: "montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-weight: 100;
}

.contact-miscinfo .logo{
	width: auto;
	padding-top:50px;
}

#g-copyright{
    position:absolute;
    background: #1d1d1b;
    color: #fff;
    padding: 15px 0;
    font-family: 'Raleway-SemiBold',sans-serif;
    bottom:0;
    width:100%;
}

#BarraCopyright .w30 {
    position: absolute;
    top: 10px;
    left: 50px;
    cursor: pointer;
}

#BarraCopyright .w30 img {
    width: 120px;
}


#popUp caption {
    display: none;
}
#popUp {
    display: none;
    z-index: 9999999999999999;
    /*position: fixed;
    top: 0;
    height: 100%;
    max-height: 100%;
    width: 100%;
    background: #242323b3;*/
}
#popUp .blocker {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: ' ';
    background: rgba(0,0,0,.5);
  }
#popUp .g-content {
    margin: 0;
    padding: 0 !important;
}
#popUp .modal {
    background-color: #fff;
	margin: 0px auto;
	left:35%;
}
#popUp .modal th {
    background: transparent;
}
#popUp .modal-header table {
    width: 530px;
    border: 0;
    padding: 0;
    margin: 0;
}
#popUp .modal-header td {
    width: 170px;
    height: 55px;
}
#popUp .modal-header td:nth-child(2) {
    width: 360px;
    text-align: right;
}
#popUp .modal-header td, #popUp .modal-header table {
    border: none;
}
#popUp .modal-header td {
    text-align: right;
}
#popUp .modal-header td img {
    margin-top: 0;
    top: 0;
    width: auto;
    background: transparent;
}
#popUp .modal-body table {
    width: 530px;
    border: 0;
    padding: 0;
    margin: 0;
}
#popUp .modal-body td {
    width: 100px;
}
#popUp .modal-body td:nth-child(2) {
    width: 430px;
}
#popUp .modal-body td {
    color: #000;
    background: transparent;
    border: 1px solid #dedede;
    text-align: left;
}
#popUp p {
    color: #000;
    padding: 10px;
	font-size: 13px;
	margin:0px;
}
#popUp a {
    color: #000;
}
#popUp a:hover {
    border-bottom: 1px solid #e74c3c;
}
#popUp .modal-footer {
    background: #fff
}
#popUp .modal-footer button {
    outline: none;
}


@media (max-width: 361px){
	
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 1px;
        margin: 2px 0;
        font-size: 8px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-8431-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin:0 24% 0 auto;
        width: 22%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align:left;
    }
    
    #barraTopo .mobile{
        display:block;
    }
    
	#g-mainbar .g-content{
		margin:0;
		padding:10px;
	}
	
    #g-mainbar .corpo .w50, #g-mainbar .corpo .w33, #g-mainbar .corpo .w25, #g-mainbar .corpo .center {
        margin: 50px 0;
    }
    
    #g-mainbar .corpo .w33 img, #g-mainbar .corpo .w25 img {
        width: 48%;
    }
    
    .addtoany_list.a2a_kit_size_32 > a {
        padding: 0;
    }
    
    #partilha .addtoany_list.a2a_kit_size_32 a > span {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    
    #partilha .a2a_svg svg {
        width: 20px;
        height: 20px;
    }
    
    #g-mainbar .page-header h1, #g-mainbar .page-header h2 {
        font-size: 24px;
        padding: 0 110px 0 0;
    }
    
    #g-mainbar h3 {
        font-size: 20px;
    }
    
    #g-mainbar p, #g-mainbar ul li, #g-maindar ol li {
        font-size: 15px;
    }
    
    /* Noticias */
	
	 #news .g-content{
        margin:20px 4%;
    }
    
    #news .sideFilter{
        width: 100%;
        left: -100%;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
        top: 125px;
        z-index: 9;
    }
    
    #news .sideFilter h4 {
        font-size: 16px;
    }
    
    #news #find {
        top: 70px;
        right: 6%;
    }
    
    #news .sideFilter #cleanfilter, #news .closeSearch {
        font-size: 14px;
    }
    
    #news .mobile, #news .closeSearch{
        display:block;
    }
	
	#news .pagecontent, #news .header{
	    padding:0;
	}
	
	#news .header h3{
	    font-size:30px;
        margin:50px 0 10px;
	}
	
	#news .item{
	    width:100%;
	    margin:0 0 20px;
	    height:auto;
	}
	
	#news .itemImage{
	    height:auto;
	}
	
	#news .iconFixa svg {
	    height: 40px;
	}
	
	/* Detalhe Notícias */
	
	#g-mainbar .pull-none.item-image{
	    float:none;
	    margin-left:0;
	}
	
	#g-mainbar .pull-none.item-image img {
        max-width: 100%;
    }
    
    #g-mainbar .item {
        margin: 0;
	}
	
	#g-mainbar .item .pressRelease {
	    padding-right: 0;
	}
	
	#g-mainbar .item .pressRelease iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .pressRelease .itens .item {
	    padding-right: 0;
	}
	
	#g-mainbar .pressRelease .itens .item iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .multipleImages50, #g-mainbar .multipleImages {
        margin: 30px 0;
    }
    
    #g-mainbar .multipleImages50 .item-image, #g-mainbar .multipleImages .item-image{
        width:100%;
        margin:0 0 20px;
    }
    
    #g-mainbar .modalGaleriaGaleria ul li {
        padding: 50px 30px;
    }
    
    #g-mainbar .closeModalGaleria svg {
        width: 40px;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow.prev {
        left: 0;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow.next {
        right: 0;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow img {
        width: 40px;
    }
	
    #g-mainbar .video iframe {
        width: 300px;
        height: 200px;
    }
    
    /* Multimédia */
    
    #videos .searchBar{
        width:0;
        top: 130px;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
    }
    
    #videos .mobile, #videos .closeSearch{
        display:block;
    }
	
	#videos .resultsContent, #videos .header{
	    padding:0;
	}
	
	#videos .header h3{
	    font-size:30px;
        margin:50px 0 10px;
	}
	
	#videos .resultsContent .videoItem{
        width: 300px;
	    margin:0 0 20px;
	    height:auto;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width: 300px;
        height: 200px;
    }
	
	/*Formulário*/
	
	#contact-form, .contact-form{
		margin-top:0px;
		width:100%;
	}
	
	#contact-form .controls{
		margin-top:15px;
	}
	
	#contact-form .controls input, #contact-form .controls textarea{
		font-size:20px;
	}
	
	.contact-miscinfo{
		width:100%;
	}
	
	.contact-miscinfo span{
		font-size:18px;
	}
	
	.contact-miscinfo .dl-horizontal dd {
		margin-left: 0px;
	}
	
	.contact-miscinfo .logo {
		margin-left:0px; 
	}
	
	.contact-form .controls .btn-primary {
		margin-left: 0;
		float: left;
	}
	
	#BarraCopyright .w30 {
	    left: 20px;
	}
	#BarraCopyright .w30 img {
        width: 65px;
    }
    
    #copyright-6444-particle {
        font-size: 12px;
    }
	
	#popUp .modal{
		left:10px;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
}

@media (min-width: 362px) and (max-width: 469px) {
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size: 9px;
    }
    
    #barraTopo .interior{
        float:none;
        display:block;
        text-align:right;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-8431-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin: 0 24% 0 auto;
        width: 22%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align:left;
    }
    
    #barraTopo .mobile{
        display:block;
    }
	
    #g-mainbar .corpo .w50, #g-mainbar .corpo .w33, #g-mainbar .corpo .w25, #g-mainbar .corpo .center {
        margin: 50px 0;
    }
    
    #g-mainbar .corpo .w33 img, #g-mainbar .corpo .w25 img {
        width: 48%;
    }
    
    .addtoany_list.a2a_kit_size_32 > a {
        padding: 0;
    }
    
    #partilha .addtoany_list.a2a_kit_size_32 a > span {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    
    #partilha .a2a_svg svg {
        width: 20px;
        height: 20px;
    }
    
    #g-mainbar .page-header h1, #g-mainbar .page-header h2 {
        padding: 0 110px 0 0;
    }
    
    #g-mainbar h3 {
        font-size: 22px;
    }
    
    #g-mainbar p, #g-mainbar ul li, #g-maindar ol li {
        font-size: 15px;
    }
    
    /* Noticias */
	
	 #news .g-content{
        margin:20px 4%;
    }
    
    #news .sideFilter{
        width: 100%;
        left: -100%;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
        top: 125px;
        z-index: 9;
    }
    
    #news .sideFilter h4 {
        font-size: 16px;
    }
    
    #news #find {
        top: 70px;
        right: 6%;
    }
    
    #news .sideFilter #cleanfilter, #news .closeSearch {
        font-size: 14px;
    }
    
    #news .mobile, #news .closeSearch{
        display:block;
    }
	
	#news .pagecontent, #news .header{
	    padding:0;
	}
	
	#news .header h3{
	    font-size:30px;
        margin:50px 0 10px;
	}
	
	#news .item{
	    width:100%;
	    margin:0 0 20px;
	    height:auto;
	}
	
	#news .itemImage{
	    height:auto;
	}
	
	#news .iconFixa svg {
	    height: 40px;
	}
	
	/* Detalhe Notícias */
	
	#g-mainbar .pull-none.item-image{
	    float:none;
	    margin-left:0;
	}
	
	#g-mainbar .pull-none.item-image img {
        max-width: 100%;
    }
    
    #g-mainbar .item {
        margin: 15px 0;
	}
	
	#g-mainbar .item .pressRelease {
	    padding-right: 0;
	}
	
	#g-mainbar .item .pressRelease iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .pressRelease .itens .item {
	    padding-right: 0;
	}
	
	#g-mainbar .pressRelease .itens .item iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .multipleImages50, #g-mainbar .multipleImages {
        margin: 30px 0;
    }
    
    #g-mainbar .multipleImages50 .item-image, #g-mainbar .multipleImages .item-image{
        width:100%;
        margin:0 0 20px;
    }
    
    #g-mainbar .modalGaleriaGaleria ul li {
        padding: 50px 40px;
    }
    
    #g-mainbar .closeModalGaleria svg {
        width: 40px;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow.prev {
        left: 0;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow.next {
        right: 0;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow img {
        width: 40px;
    }

	
    #g-mainbar .video iframe {
        width: 350px;
        height: 200px;
    }
    
    /* Multimédia */
    
    #videos .searchBar{
        width:0;
        top: 105px;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
    }
    
    #videos .searchBar .searchBarContent {
        width:100%;
        position: relative;
        
    }
    #videos #find {
        top:63px;
        right: 4%;
    }
    
    #videos .mobile, #videos .closeSearch{
        display:block;
    }
	
	#videos .resultsContent, #videos .header{
	    padding:0;
	}
	
	#videos .header h3{
	    font-size:30px;
        margin:50px 0 10px;
	}
	
	#videos .resultsContent .videoItem{
        width: 100%;
	    margin:0 0 20px;
	    height:auto;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width: 100%;
        height: 200px;
    }
	
	/*Formulário*/
	
	#contact-form, .contact-form{
		margin-top:0px;
		width:100%;
	}
	
	#contact-form .controls{
		margin-top:15px;
	}
	
	#contact-form .controls input, #contact-form .controls textarea{
		font-size:20px;
	}
	
	.contact-miscinfo{
		width:100%;
	}
	
	.contact-miscinfo .logo {
		margin-left:0px; 
	}
	
	.contact-miscinfo .dl-horizontal dd {
		margin-left: 0px;
	}
	
	.contact-form .controls .btn-primary {
		margin-left: 0;
		float: left;
	}
	
	#BarraCopyright .w30 {
	    left: 20px;
	}
	#BarraCopyright .w30 img {
        width: 65px;
    }
    
    #copyright-6444-particle {
        font-size: 12px;
    }
	
	#popUp .modal{
		left:10px;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
}

@media (min-width: 470px) and (max-width:591px) {
    #g-navigation{
        height:105px;
    }

	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size: 9px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-8431-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin:0 20% 0 auto;
        width: 18%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align:left;
    }
    
    #barraTopo .mobile{
        display:block;
    }
	
    #g-mainbar .corpo .w50, #g-mainbar .corpo .w33, #g-mainbar .corpo .w25, #g-mainbar .corpo .center {
        margin: 50px 0;
    }
    
    #g-mainbar .corpo .w25 img {
        width: 48%;
    }
    
    .addtoany_list.a2a_kit_size_32 > a {
        padding: 0;
    }
    
    #partilha .addtoany_list.a2a_kit_size_32 a > span {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    
    #partilha .a2a_svg svg {
        width: 20px;
        height: 20px;
    }
    
    #g-mainbar .page-header h1, #g-mainbar .page-header h2 {
        padding: 0 110px 0 0;
    }
    
    #g-mainbar h3 {
        font-size: 24px;
    }
    
    /* Noticias */
	
	#news .g-content{
        margin:20px 4%;
    }
    
    #news .sideFilter{
        width: 100%;
        left: -100%;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
        top: 74px;
        z-index: 9;
    }
    
    #news .sideFilter h4 {
        font-size: 18px;
    }
    
    #news #find {
        top: 73px;
        right: 6%;
    }
    
    #news .sideFilter #cleanfilter, #news .closeSearch {
        font-size: 16px;
    }
    
    #news .mobile, #news .closeSearch{
        display:block;
    }
	
	#news .pagecontent, #news .header{
	    padding:0;
	}
	
	#news .header h3{
	    font-size:30px;
        margin:50px 0 10px;
	}
	
	#news .item{
	    width:100%;
	    margin:0 0 20px;
	    height:auto;
	}
	
	#news .itemImage{
	    height:auto;
	}
	
	#news .iconFixa svg {
	    height: 40px;
	}
	
	/* Detalhe Notícias */
	
	#g-mainbar .pull-none.item-image{
	    float:none;
	    margin-left:0;
	}
	
	#g-mainbar .pull-none.item-image img {
        max-width: 100%;
    }
    	
	#g-mainbar .item {
        margin: 25px 0;
	}
	
	#g-mainbar .item .pressRelease {
	    padding-right: 0;
	}
	
	#g-mainbar .item .pressRelease iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .pressRelease .itens .item {
	    padding-right: 0;
	}
	
	#g-mainbar .pressRelease .itens .item iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .multipleImages50, #g-mainbar .multipleImages {
        margin: 30px 0;
    }
    
    #g-mainbar .multipleImages50 .item-image, #g-mainbar .multipleImages .item-image{
        width:100%;
        margin:0 0 20px;
    }
    
    #g-mainbar .modalGaleriaGaleria ul li {
        padding: 50px 40px;
    }
    
    #g-mainbar .closeModalGaleria svg {
        width: 40px;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow.prev {
        left: 0;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow.next {
        right: 0;
    }
    
    #g-mainbar .modalGaleriaGaleria .arrow img {
        width: 40px;
    }
	
    #g-mainbar .video iframe {
        width: 470px;
        height: 260px;
    }
    
    /* Multimédia */
    
    #videos .searchBar{
        width:0;
        top: 105px;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
    }
    
    #videos .searchBar .searchBarContent {
        width:100%;
        position: relative;
        
    }
    #videos #find {
        top:63px;
        right: 4%;
    }
    
    #videos .mobile, #videos .closeSearch{
        display:block;
    }
	
	#videos .resultsContent, #videos .header{
	    padding:0;
	}
	
	#videos .header h3{
	    font-size:30px;
        margin:50px 0 10px;
	}
	
	#videos .resultsContent .videoItem{
        width:100%;
	    margin:0 0 20px;
	    height:auto;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width:100%;
        height:260px;
    }
    
    
	/*Formulário*/
	
	#contact-form, .contact-form{
		margin-top:20px;
		width:100%;
	}
	
	.contact-miscinfo{
		width:100%;
	}
	
	.contact-miscinfo .dl-horizontal dd {
		margin-left: 0px;
	}
	
	.contact-miscinfo .logo {
		margin-left:0px; 
	}
	
	#BarraCopyright .w30 {
	    left: 20px;
	}
	#BarraCopyright .w30 img {
        width: 100px;
    }
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
	#popUp .modal{
		left:10px;
	}
    
}

@media (min-width: 592px) and (max-width: 768px) {
    #g-navigation{
        height:105px;
    }

	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size: 11px;
    }
    
    #barraTopo .interior a {
        font-size: 12px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-8431-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin: 0 20% 0 auto;
        width: 18%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align: center;
    }
    
    #barraTopo .mobile{
        display:block;
    }
    
    #g-mainbar .corpo .w50, #g-mainbar .corpo .w33, #g-mainbar .corpo .w25, #g-mainbar .corpo .center {
        margin: 50px 0;
    }
	
    /* Noticias */
    
    #news .g-content{
        margin:20px 4%;
    }
    
    #news .sideFilter{
        width: 100%;
        left: -100%;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
        top: 74px;
        z-index: 9;
    }
    
    #news .mobile, #news .closeSearch{
        display:block;
    }
	
	#news .pagecontent, #news .header{
	    padding:0;
	}
	
	#news .header h3{
	    font-size:30px;
        margin: 0 0 10px;
	}
	
	#news .item{
	    width:48%;
        height: 370px;
	    margin:0 .5% 30px;
	}
	
	#news .itemImage{
	    height:150px;
	}
	
	#news .iconFixa svg {
	    height: 40px;
	}
	
	#news .cat{
	    padding:3px;
	    font-size:13px;
	}
	
	#news .item .subcat{
	    display:none;
	}
	
	/* Detalhe Notícias */
	
	#g-mainbar .pull-none.item-image img {
        max-width: 250px;
    }
	
	#g-mainbar .item {
        margin: 25px 0;
	}
	
	#g-mainbar .item .pressRelease iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .pressRelease .itens .item iframe {
	    width: 100% !important;
	}
	
	#g-mainbar .multipleImages .item-image {
        width: 49%;
    }
	
    #g-mainbar .video iframe {
        width:592px;
        height:330px;
    }
    
    /* Multimédia */
    
    #videos .searchBar{
        width:0;
        top: 105px;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
    }
    
    #videos .searchBar .searchBarContent {
        width:100%;
        position: relative;
        
    }
    #videos #find {
        top:63px;
        right: 4%;
    }
    
    
    #videos .mobile, #videos .closeSearch{
        display:block;
    }
	
	#videos .resultsContent, #videos .header{
	    padding:0;
	}
	
	#videos .header h3{
	    font-size:30px;
        margin: 0 0 10px;
	}
	
	#videos .resultsContent .videoItem{
        width:100%;
	    margin:0 0 20px;
	    height:auto;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width:100%;
        height:330px;
    }
    
	/*Formulário*/
	
	#contact-form, .contact-form{
		margin-top:20px;
		width:100%;
	}
	
	.contact-miscinfo{
		width:100%;
	}
	
	.contact-miscinfo .dl-horizontal dd {
		margin-left: 0px;
	}
	
	.contact-miscinfo .logo {
		margin-left:0px; 
	}
	
	#BarraCopyright .w30 {
	    left: 30px;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
	#popUp .modal{
		left:10px;
	}
	
}

@media (max-width: 767px){
	
	#contact-form .controls{
		margin-top:15px;
	}
	
	.contact-form .controls .btn-primary {
		margin-left: 0;
		float: left;
	}
	
	.contact-miscinfo .logo{
		display:none;
	}
    
}

@media (min-width: 768px) and (max-width: 958px){
    #g-navigation{
        height:105px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        width:80px;
    }
    
    #g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
        padding:0.625rem;
        font-size:10px;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align: right;
    }
    
    #g-mainbar .corpo .w50, #g-mainbar .corpo .w33, #g-mainbar .corpo .w25, #g-mainbar .corpo .center {
        margin: 50px 0;
    }
    
    /* Noticias */
    
    #news .g-content{
        margin:20px 4%;
    }
    
    #news .sideFilter{
        width: 100%;
        left: -100%;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
        top: 74px;
        z-index: 9;
    }
    
    #news .mobile, #news .closeSearch{
        display:block;
    }
	
	#news .pagecontent, #news .header{
	    padding:0;
	}
	
	#news .header h3{
	    font-size:30px;
        margin: 0 0 10px;
	}
	
	#news .item{
	    width:48%;
        height: 395px;
	    margin:0 .5% 30px;
	}
	
	#news .itemImage{
	    height:195px;
	}
	
	#news .cat{
	    padding:3px;
	    font-size:13px;
	}
	
	#news .item .subcat{
	    display:none;
	}
	
	/* Detalhe Notícias */
	
	#g-navigation .g-content{
		margin: 0 0.625rem;
		padding: 0 1.5rem;
	}
	
	#g-maibnbar .g-content{
		margin: 0;
		padding: 0px;
	}
	
	#g-mainbar .pull-none.item-image img {
	    max-width: 300px;
	}
	
	#g-mainbar .item .pressRelease, #g-mainbar .item .item-image {
	    padding-right: 0;
	}
	
	#g-mainbar .pressRelease .itens .item {
	    padding-right: 0;
	}
	
    #g-mainbar .video iframe {
        width: 320px;
        height: 185px;
    }
    
	
    
    /* Multimédia */
    
    #videos .searchBar{
        width:0;
        top: 105px;
        padding: 30px 4% 0;
        border-right:0;
        transition:all ease-in .5s;
    }
    
    #videos .searchBar .searchBarContent {
        width:100%;
        position: relative;
        
    }
    #videos #find {
        top:63px;
        right: 4%;
    }
    
    #videos .mobile, #videos .closeSearch{
        display:block;
    }
	
	#videos .resultsContent, #videos .header{
	    padding:0;
	}
	
	#videos .header h3{
	    font-size:30px;
        margin: 0 0 10px;
	}
	
	#videos .resultsContent .videoItem{
        width:310px;
	    margin:0 5px 20px;
	    height:auto;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width:310px;
        height:185px;
    }
	
	/*Formulário*/
	
	#contact-form, .contact-form{
		margin-top:0px;
	}
	
	.contact-miscinfo{
		margin-top:0px;
	}
	
	.contact-miscinfo .dl-horizontal {
		margin-top: 0px;
	}
	
	.contact-miscinfo span h3{
		margin-top:15px;
	}
	
	.contact-miscinfo .dl-horizontal dd{
		margin-left:50px;
	}
	
	.contact-form .controls .btn-primary {
		margin-left: 0;
		float: left;
	}
}

@media (min-width: 959px) and (max-width: 1199px){
	#g-navigation .g-block.size-30 .g-content{
		padding: 0;
		padding-left: 1.5rem;
		margin: 0;
		margin-left: 0.625rem;
	}
	
	/* Noticias */
	
    #news, .itemid-284 #g-mainbar{
        min-height:600px;
    }
	
	#news .item{
	    width:48%;
        height: 375px;
	    margin:0 .5% 2%;
	}
	
	#news .itemImage{
	    height:165px;
	}
	
	#news .item .cat, #news .item .subcat{
	    font-size:12px;
	}
	
	
	#g-mainbar .pull-none.item-image img {
	    max-width: 350px;
	}
	
	#g-mainbar .video iframe {
        width: 420px;
        height: 280px;
    }
    
    /* Multimédia */
	
	#videos .resultsContent .videoItem{
        width:285px;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width: 285px;
        height: 170px;
    }
}

@media (min-width: 1200px) and (max-width: 1439px){
    
	/* Noticias */
    #news, .itemid-284 #g-mainbar{
        min-height:600px;
    }
	
	#news .item{
	    width:48%;
        height: 395px;
	    margin:0 .5% 2%;
	}
	
	#news .itemImage{
	    height:200px;
	}
	
	#news .item .cat, #news .item .subcat{
	    font-size:12px;
	}
	
	#g-mainbar .pull-none.item-image img {
	    max-width: 400px;
	}
    
    /* Multimédia */
	
	#videos .resultsContent .videoItem{
        width:364px;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width: 365px;
        height: 215px;
    }
}

@media (min-width: 1440px) and (max-width: 1599px){
    #news{
        min-height:600px;
    }
    
    /* Multimédia */
	
	#videos .resultsContent .videoItem{
        width:294px;
        margin: 0 5px 40px;
	}
	
    #videos .resultsContent .videoItem .imageVideo.iframe iframe{
        width: 294px;
        height: 210px;
    }
}

@media (min-width: 1600px) and (max-width: 1799px){
    #news, .itemid-284 #g-mainbar{
        min-height:700px;
    }
}

@media (min-width: 1800px){
    #news, .itemid-284 #g-mainbar{
        min-height:750px;
    }
}